/* PA DISCLAIMER */
table.disclaimer {
	width: 98%;
	margin: auto;
	color: silver;
	font-size: .85em;
	text-align: justify;
}
table.disclaimer caption {
	display: none;
}
table.disclaimer td {
	width: 50%;
	vertical-align: middle;
}
table.disclaimer a {
	color: #3c5a80;
	text-decoration: underline;
}
/* END */
/* PA advertisement */
table.pa div.pubBlock 
{
    border-radius:6px;
    height:100%;
    width:100%;
    padding: 0 5px 10px 5px;
    background:white;
    text-align: center;
}
/* END */
/* PA smart */
div.paSmartMall {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAClCAIAAADqGvvRAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAJVJREFUeNrsVkEOwDAI0qb//zJ7weRAiGazV1KkYG0TQLyvE+VaeOGFF/4ZfMuZqZJHoKytkUM6t9PUALpqa3mTxDRTrYkRcm8rWs/NlH/VVFJbTMz4V5QjwVDXrKZaL1Gn8sEDu/Nz0HtDva9/DFUuPu+Ns2VhRzNlkm5JYXey2hI5213CJ43SjiRtNLkxklQ69RFgAIB5QcxyvdUKAAAAAElFTkSuQmCC') white repeat-x bottom;
	background-size: contain;
	border: solid 1px #eee;
	border-radius: 7px;
	width: 98%;
	margin: 2em auto 0;
	position: relative;
	height: 165px;
}
div.paSmartHead {
	color: #3c5a80;
	position: absolute;
	background: white;
	left: .5em;
	top: -.7em;
	text-transform: uppercase;
}
div.paSmartBlock {
	width: 156px;
	height: 120px;
	background-color: white;
	float: left;
	margin-left: 2.75em;
	margin-top: 2em;
}
/* END */